#homeBannerText{
	color: #333;
	font-size: 20px;
	float: left;
	letter-spacing: -.2px;
	line-height: 105%;
	padding: 0;
	text-transform: none;
	width: 290px;
	}
	
#homeBannerText ul{
	list-style-type: none;
	margin: 100px 0 0 0;
	padding: 0;
	}
	
#homeBannerText li{
	font-size: 15px;
	line-height: 100%;
	margin: 0;
	padding: 10px 0 0 0;
	}
	
#homeContentHeaderLeft{
	color: #333;
	font-size: 16px;
	font-weight: 400;
	float: left;
	width: 470px;
	}
	
#homeContentHeaderRight{
	float: left;
	font-weight: 300;
	text-align: right;
	width: 470px;
	}